/*CLASSIC THEME CUSTOM STYLE*/	

/*HEADER.tpl*/



body, p, ol, ul, li, a {

	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;

}



.header {

	position: relative;

    height: 364px;

/*     background:#aaa url(http://sp.ftn.uns.ac.rs/ojs3/public/imagesPublic/ijiem.jpg) no-repeat top left; */

	background:#aaa url(https://publishing.mindseurope.com/public/site/header.webp) no-repeat top left;

	background-size: cover;

	background-position: center center;

	/*background-blend-mode: multiply;*/
	background-blend-mode: normal;

}



#headerSite .header {

/* 	background:#aaa  url(http://sp.ftn.uns.ac.rs/ojs3/public/imagesPublic/ntpnova.jpg) no-repeat top left; */

	background:#aaa  url(https://publishing.mindseurope.com/public/imagesPublic/ntpnova.jpg) no-repeat top left;

	background-size: cover;

	background-position: center center;

	/*background-blend-mode: multiply;*/
	background-blend-mode: normal;

}



.header1440wrapper {

	max-width: 1440px;

	margin:0 auto !important;

}



.upper-header {

	background:  #719357;

	width: 100%;

	height: 120px;

	position: absolute;

	left: 0px;

	top: 0px;

	margin: 0;

	padding: 10px 15px;

	box-sizing: border-box;

}



.lower-header {

	background:  #719357;

	width: 100%;

	height: 64px;

	position: absolute;

	left: 0px;

	top: 300px;

	padding:0 15px;

	box-sizing: border-box;

}



#bodySite .upper-header, #bodySite .lower-header {

	background: #017374;

}



.mid-header { 

	padding-top: 130px;

	color:white;

}



.mid-header h2 {

	font-size: 24px;

	margin: 10px 0;

	width: 90%;

	font-family: Georgia, 'Times New Roman', Times, serif;

	text-shadow:3px 3px 6px #222;

}



.mid-header p {

	display: none;

	font-size: 12px;

	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

	width:90%;

	text-shadow:1px 1px 3px #222;

}



.under-header {

	padding:20px 10px;

	display: flex;

	justify-content: flex-end;

	max-width: 1440px;

	margin: 0 auto;

}



#submitLink, #guideLink {

	color:white; 

	font-size: 14px;

	font-family:  'Montserrat', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

	border: 1px solid #ccc;

	padding: 0.5rem 1rem;

	line-height: 1.8;

	display: inline-block;

	margin-left: 10px;

}



#submitLink{

	background: #A2292D;

}



#guideLink {

	background: #719357;

}



.upper-header .row, .lower-header .row {

	margin-left: 0;

}



.upper-header #navigationUser a {

	font-family: 'Montserrat',sans-serif;

    font-size: 14px;

}



a#homeJournal { 

	display: none;

}



.journal_summary {

	color: black;

}





/*for IndexSite.tpl */

#bodySite, .page_issue, .page_announcements {

	background-color:#f5f5f5;

	color: #343A40;

}

.article_summary, .obj_announcement_summary {

    box-sizing: border-box;

	background-color: white;

	box-shadow:1px 1px 5px #ccc;

	padding: 14px;

	height: 400px;

	max-width: 450px;

}



.obj_announcement_summary .summary {

	height: 200px;

}



.obj_announcement_summary .announcement-summary-heading {

	height: 100px;

}



.obj_announcement_summary .summary p {

	max-width:400px;

	min-width: 200px;

	white-space: wrap;

	overflow: hidden;

	text-overflow: ellipsis;

	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

	line-height: 1.5;

}



.summary_meta {

	margin-top:5px;

	border-bottom: 1px solid #ccc;

	font-size: 0.8rem;

}



.article_summary .summary_meta {

height: 8rem;

font-size: 0.8rem;

/*border-top: 1px solid #ccc;*/

}



.article_summary .summary_title_wrapper {

	height: 5rem;



}



.summary_title_wrapper a {

	display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 4; /* Ovo ograniÄ¨ava tekst na 4 reda */

    overflow: hidden;

    text-overflow: ellipsis;

    max-width: 430px; /* ili neka druga Å�irina po potrebi */

    line-height: 1.2rem; /* prilagodite visinu linije */

    height: 4.8rem; /* ovo je 4 reda (line-height * broj redova) */

	color:#719357;

}



.summary_title {

	font-size: 1rem;

}



.view-counter {

	margin: 5px 0;

    font-family: 'Montserrat',sans-serif;

    line-height: 1.8;

    font-size: small;

}

.doiInSummary {

	margin: 5px 0;

	line-height: 1.25;

    font-size: small;

}



.doiInSummary a {

	line-height: 1.25;

    font-size: small;

}



a.galley-link {

	margin-top: 10px;

	padding: 0.375rem 0.75rem;

	font-size:0.6rem;

}





#bodySite .about_site {

	display: flex;

	flex-wrap: wrap;

}



.about_site_description, .about_site_title  {

	flex: 100%;

	padding: 10px;

}



.about_site_description p, .about_site_title  p{

	text-align: justify;

	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}



.about_site_title  p {

	font-style: italic;

	padding: 20px 0;

}

.about_site_img {

	flex: 100%;

	max-width: 100%;

	height: auto;

}



.about_site_title {

	flex: 50%;

	padding: 10px;

}



.index-site-journals {

	max-width: 1440px;

	width: 100%;

	margin: 0 auto;

}



.index-site-journal {

	background-color: white;

	box-shadow:1px 1px 5px #ccc;

	height: auto;

	margin: 60px 0;

	padding: 15px;

	display: flex;

	flex-direction: row;

	flex-wrap: wrap;

}



.index-site-journal-thumb {

	order:-1;

	flex: 100%;

	padding: 10px 20px;

	box-sizing: border-box;

}



.index-site-journal-thumb img {

	max-width: 50%;

	height: auto;

	margin: auto;

}



.index-site-journal-all {

	order:0;

	padding: 10px;

	flex: 100%;

	line-height: 0.8;

}



.index-site-journal-all h3 a { 

	font-size: 20px;

	color:#0C55A4;

	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

	

}



.index-site-journal-description p {

	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}



.index-site-journal-header {

	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

	font-size: 12px;

}



.index-site-journal-citations {

	order:2;

	flex:50%;

	align-self: center;

}



.custom_aboutJournal {

	display: flex;

	flex-wrap: wrap;

}



.aboutJournal_img {

	flex:20%;

}



.aboutJournal_img img{ 

	max-width: 90%;

}



.aboutJournal_description{

	flex: 60%;

}



.aboutJournal_citation {

	flex:15%;

}



/*header2.tpl for IndexSite.tpl*/

.slider-container {

	position: relative;

  }



.slider {

	width: 100%;

	height: 464px;

	overflow: hidden;

}



.slider-item {

	position: relative;

	width: 100%;

	height: 100%;

}



.slider img {

	width: 100%;

	height: 100%;

	object-fit: cover;

	position: absolute;

	top: 0;

	left: 0;

}



.slider-item-text {

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%, -50%);

	color: #fff;

	text-align: center;

}



.slider-item-text h2 {

	font-size: 24px;

	margin-bottom: 10px;

}



.slider-item-text p {

	font-size: 16px;

}



.slider img.active {

	opacity: 1;

 }



.slider-buttons {

	position: absolute;

	bottom: 20px;

	left: 50%;

	transform: translateX(-50%);

}



.slider-button {

	width: 10px;

	height: 10px;

	border-radius: 50%;

	border: none;

	background-color: #ccc;

	margin: 0 10px;

	cursor: pointer;

}



.slider-button.active {

	background-color: #333;

}





/*FOOTER*/

.site-footer {

	color:white;

	background-color: #292929;

}



#citationBasesImage {

	background-color: white;

}



#citationBasesImage img {

	width:90%;

	max-width: 1200px;

	margin: 0 auto;

}



div#siteFooter {

	max-width: 1440px;

	margin: 0 auto;

}



.additional-footer-info {

	justify-content: center;

}



#additionalFooterLinks {

	display: flex;

	justify-content: center;

	flex-wrap: wrap;

}



#additionalFooterLinks section, #additionalFooterLinks #contact  {

	display: inline-block; 

	vertical-align: top;

	flex: 100%;

	max-width: 350px;

	padding: 2%; 

	text-align: center;

}



#additionalFooterLinks #policies, #additionalFooterLinks #journals {

	display: inline-block; 

	vertical-align: top;

	flex: 100%;

	max-width: 350px;

	padding: 1%; 

	text-align: center;

}





#additionalFooterLinks section img {

	max-width: 70%;

	margin: 0 auto;

}



#footerCopyright {

	text-align: center;

}



.footer1440wrapper { 

	background-color: white;

}



.footer1440wrapper img {

	width: 80%;

	max-width: 1440px;

	height: auto;

	display: block;

	margin: 0 auto;

}



.user-page-footer {

    max-width: 100%;

}



.journal-logo {

	max-height: 56px;

}



.pkp_navigation_search_wrapper {

	display: block;

	height: 64px;

	padding: 10px 15px;

	flex: auto;

}



.pkp_navigation_search_wrapper a {

	font-family: 'Montserrat',sans-serif;

	font-size: 14px;

	display: block;

	float:right;

	border:2px solid white;

	text-transform: uppercase;

	padding: 0.5rem 1rem;

	color: white;

}





/*DESKTOP VIEW*/





@media (min-width: 992px) {



	#articlesBySameAuthorList {

		padding-left: 12%;

		padding-right: 12%;

	}



	.about_site_description, .about_site_title  {

		flex: 50%;

	}



	

	.header {

		height: 464px;

	}



	.upper-header { 

		height: 84px;	

	}



	.lower-header {

		top: 400px;

	}



	#navigationPrimary .nav-item {

		border-right: 1px solid white;

		padding:0 16px

	}



	#navigationPrimary .nav-item:last-child() {

		border-right: none;

		background-color: aqua;

	}



	#navigationPrimary {

		justify-content: flex-start;

		padding-top: 10px;

	}



	header .nav-link {

		margin: 0;

	}



	a#homeJournal {

/* 		background:url(http://sp.ftn.uns.ac.rs/ojs3/public/imagesPublic/homeJournal.svg) no-repeat top left; */

    	background:url(https://publishing.mindseurope.com/public/imagesPublic/homeJournal.svg) no-repeat top left;

		display: inline-block;

		width: 76px;

		height: 64px;

		text-decoration: none;

		outline: none;

	}



	a#homeJournal:hover {

		text-decoration: none;

	}



	.journal-logo {

		max-height: 64px;

	}



	.container-footer {

		padding-left:0;

		padding-right:0;

	}



	.mid-header { 

		padding-top: 100px;

	}



	.mid-header h2 {

		font-size: 40px;

		margin: 20px 0;

	}



	.mid-header p {

		display: block;

		font-size: 16px;

	}



	.mid-header a {

		font-size: 14px;

		padding:10px 20px;

	}



	.index-site-journal-thumb {

		order:0;

		flex: 20%;

	}

	

	.index-site-journal-thumb img {

		max-width: 100%;

	}

	

	.index-site-journal-all {

		order:0;

		flex: 75%;

		line-height: 0.8;

	}

	

	.index-site-journal-all h3 a { 

		font-size: 24px;

		color:#0C55A4;	

	}



	.index-site-journal-header {

		font-size: 16px;

	}

	

	.index-site-journal-citations {

		order:0;

		flex:20%;

		align-self: center;

	}



		#additionalFooterLinks section, #additionalFooterLinks #contact  {

		display: inline-block; 

		vertical-align: top;

		flex: 30%;

		max-width: 350px;

		padding: 2%; 

		text-align: left;

	}



	#additionalFooterLinks #policies, #additionalFooterLinks #journals {

		display: inline-block; 

		vertical-align: top;

		flex: 20%;

		max-width: 350px;

		padding: 1%; 

		text-align: left;

	}

	#additionalFooterLinks section img {

		max-width: 100%;

	}



}

/*************VLAD**********************/

div#modal-on-small {

    width: 90%;

}
.pkpbrand-wrapper {
    display: none!important;
}
.pkp_brand_footer {
    display: none!important;;
}